View Issue Details

IDProjectCategoryView StatusLast Update
0004893Talermechant backendpublic2021-09-02 18:22
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.3Fixed in Version0.3 
Summary0004893: merchant backend returns empty response for subsequent payments to same proposal
Description... instead the same data as in the first response should be returned.
TagsNo tags attached.

Activities

Florian Dold

2017-02-13 00:22

manager   ~0011720

Fixed in d60d537.

Related Changesets

merchant: master d60d537d

2017-02-13 00:21:52

Florian Dold

Details Diff
fix 0004893 Affected Issues
0004893
mod - src/backend/taler-merchant-httpd_pay.c Diff File

Issue History

Date Modified Username Field Change
2017-02-13 00:08 Florian Dold New Issue
2017-02-13 00:08 Florian Dold Status new => assigned
2017-02-13 00:08 Florian Dold Assigned To => Florian Dold
2017-02-13 00:22 Florian Dold Note Added: 0011720
2017-02-13 00:22 Florian Dold Status assigned => resolved
2017-02-13 00:22 Florian Dold Resolution open => fixed
2017-04-02 00:48 Christian Grothoff Product Version => git (master)
2017-04-02 00:48 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:48 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed
2021-09-02 18:22 Florian Dold Changeset attached => Taler-merchant master d60d537d